package com.sjkj.base_lib.camera.dh.bean;

import java.io.Serializable;

public class CameraBean implements Serializable {
    private String cameraName;
    private String cameraId;
    private String cameraCode;
    private String distance;
    private String cameraFactory;
    private String cameraRadius;
    private double latitude;
    private double longitude;
    private String id;
    private boolean check;

    public String getCameraRadius() {
        return cameraRadius;
    }

    public void setCameraRadius(String cameraRadius) {
        this.cameraRadius = cameraRadius;
    }

    public double getLatitude() {
        return latitude;
    }

    public void setLatitude(double latitude) {
        this.latitude = latitude;
    }

    public double getLongitude() {
        return longitude;
    }

    public void setLongitude(double longitude) {
        this.longitude = longitude;
    }

    public String getCameraCode() {
        return cameraCode;
    }

    public void setCameraCode(String cameraCode) {
        this.cameraCode = cameraCode;
    }

    public boolean isCheck() {
        return check;
    }

    public void setCheck(boolean check) {
        this.check = check;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCameraName() {
        return cameraName;
    }

    public void setCameraName(String cameraName) {
        this.cameraName = cameraName;
    }

    public String getCameraId() {
        return cameraId;
    }

    public void setCameraId(String cameraId) {
        this.cameraId = cameraId;
    }

    public String getDistance() {
        return distance;
    }

    public void setDistance(String distance) {
        this.distance = distance;
    }

    public String getCameraFactory() {
        return cameraFactory;
    }

    public void setCameraFactory(String cameraFactory) {
        this.cameraFactory = cameraFactory;
    }
}
